CREATE TABLE VS4TJobCost(
	TJCTTJbMJobNo nvarchar(30) NOT NULL,
	TJCTTJbMLn int NOT NULL,
	TJCTLn int NOT NULL,
	TJCTDate datetime NULL,
	TJCTCost money NULL,
	TJCTRemark nvarchar(255) NULL,
	TJCTFlag1 smallint NULL,
	TJCTFlag2 smallint NULL,
	TJCTFlag3 datetime NULL
) ON [PRIMARY]
ALTER TABLE VS4TJobCost ADD CONSTRAINT
	PK_VS4TJobCost PRIMARY KEY CLUSTERED 
	(
	TJCTTJbMJobNo,
	TJCTTJbMLn,
	TJCTLn
	) ON [PRIMARY]
GO

